﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) VER /5500,FGEN
DATE:                  2017-03-14 13:33:44
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       116
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Function Generator
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Meterman 35XP
#     Wavetek Meterman 35XP
#
# Source:
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#     - K-Type Thermocouple SMP to SMP cable
#     - XR-TA Temperature Adapter
#     - Single safety plug banana to banana lead
#       for Input Test Lead Warning test.
#     - 50 Ω Feedthrough termination (HP 11048C or equ.)
#     - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  IEEE         [@FGEN]
  1.004  ENDIF

  1.005  ASK-   R                    P                            A        V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.014  HEAD         EQUIPMENT REQUIREMENTS
  1.015  OPBR         -z Do you want to review the list of additional
  1.015  OPBR         equipment and/or accessories required?

  1.016  IF           MEM1
  1.017  DISP         The following additional equipment and/or
  1.017  DISP         accessories are required:
  1.017  DISP
  1.017  DISP         - K-Type Thermocouple SMP to SMP cable
  1.017  DISP         - XR-TA Temperature Adapter
  1.017  DISP         - Single safety plug banana to banana lead
  1.017  DISP         [32] for Input Test Lead Warning test.
  1.017  DISP         - 50 Ω Feedthrough termination (HP 11048C or equ.)
  1.017  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
  1.018  ENDIF

  1.019  CALL         Sub Amprobe 35XP-A Input Test Lead Tone VER
  1.020  JMPL         NON-CONTACT_VOLTAGE_FUNCTION

  1.021  LABEL        DC_VOLTAGE
  1.022  CALL         Sub Amprobe 35XP-A (1 Yr) DC Voltage VER /5500
  1.023  CALL         Sub Amprobe 35XP-A (1 Yr) AC Voltage VER /5500
  1.024  JMPL         CONTINUITY

  1.025  LABEL        RESISTANCE
  1.026  CALL         Sub Amprobe 35XP-A (1 Yr) Resistance VER /5500
  1.027  JMPL         CAPACITANCE

  1.028  LABEL        CONTINUITY
  1.029  CALL         Sub Amprobe 35XP-A (1 Yr) Continuity VER /5500
  1.030  CALL         Sub Amprobe 35XP-A (1 Yr) Diode Test VER /5500
  1.031  JMPL         CAPACITANCE

  1.032  LABEL        FREQUENCY
  1.033  CALL         Sub Amprobe 35XP-A (1 Yr) Frequency VER /FGEN
  1.034  JMPL         END

  1.035  LABEL        CAPACITANCE
  1.036  CALL         Sub Amprobe 35XP-A (1 Yr) Capacitance VER /5500
  1.037  CALL         Sub Amprobe 35XP-A (1 Yr) Temperature VER /5500
  1.038  CALL         Sub Amprobe 35XP-A (1 Yr) AC Current VER /5500
  1.039  CALL         Sub Amprobe 35XP-A (1 Yr) DC Current VER /5500
  1.040  JMPL         FREQUENCY

  1.041  LABEL        NON-CONTACT_VOLTAGE_FUNCTION
  1.042  CALL         Sub Amprobe 35XP-A (1 Yr) Non-contact Voltage VER /5500
  1.043  JMPL         DC_VOLTAGE

  1.044  LABEL        END
  1.045  END
